UR-OLD-DIFF-REWRITE(1p)

NAME
ur old diff-rewrite - a command which operates on classes/modules in a UR namespace directory

VERSION
This document describes ur old diff-rewrite version 0.29.

SYNOPSIS
ur old diff-rewrite (no execute or sub commands implemented)

DESCRIPTION:
  a command which operates on classes/modules in a UR namespace directory